@font-face {
    font-family: quicksand;
    font-display: swap;
    src: url(quicksand.woff2);
}

body {
    background-color: var(--rp-base);
    color: var(--rp-text);
    font-family: quicksand, sans-serif;
    line-height: 1.3;
    font-size: 12pt;
}

p {
    margin: 0.5rem 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    word-spacing: -0.1ch;
    margin-top: 1rem;
    margin-bottom: 0;

    small {
        font-size: 0.5em;
    }
}

h1 {
    margin-top: 0;
    font-size: 2.25em;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.75em;
}

h4 {
    font-size: 1.5em;
}

h5 {
    font-size: 1.25em;
}

h6 {
    font-size: 1em;
}

a {
    text-decoration: none;
    color: var(--rp-foam);
}

a:visited {
    color: var(--rp-iris);
}

.center {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.big {
    font-size: 1.5em;
}

.long {
    max-width: 45rem;
}